centos6.8系统32位在使用easy_install pip时出错

0 0 centos
不想好好学习
不想好好学习

声望值:315 0人

2019-03-12 09:49:31 提问

关注 0关注

收藏 0收藏, 334浏览

centos6.8 32的系统,在使用easy_install pip时出错,如下:

root@VM_centos ~]# easy_install pip
Searching for pip
Reading http://pypi.python.org/simple/pip/
Couldn't find index page for 'pip' (maybe misspelled?)
Scanning index of all packages (this may take a while)
Reading http://pypi.python.org/simple/
No local packages or download links found for pip
error: Could not find suitable distribution for Requirement.parse('pip')

本机python版本是2.6.6

[root@VM_centos ~]# python -V
Python 2.6.6

网上搜了好久,没找到可以理解可用的解决办法,不知道怎么弄,求助,谢谢.

请先 登录 后评论

1个回答

  • ╰╮妖言惑众50声望 2018-09-25 09:25

    不使用easy_install 也可以安装pip ,尴尬....用yum install pip也可以安装成功,不过后来pip升级了一下,提示python版本过低要让我升级python,就又安装了python2.7,解决问题.
    请先 登录 后评论

注册新账号

悬赏追问
10
  • 10
  • 20
  • 50
  • 100
  • 200
  • 输入数值
发布追问